Subject: Re: pkg/34275 (Maildrop 2.0.2 broken over 2.0.1)
To: None <,,,>
From: None <>
List: pkgsrc-bugs
Date: 08/24/2007 20:21:41
Synopsis: Maildrop 2.0.2 broken over 2.0.1

State-Changed-From-To: open->feedback
State-Changed-When: Fri, 24 Aug 2007 20:21:40 +0000
My apologies for not addressing this PR earlier as it escaped my attention.
Can you tell me if the maildrop package was built with the "authlib"
option or not?  I would like to reproduce the error and debug this
locally, but I need to build a maildrop that matches your setup.  Also,
can you verify if the bug is still there in maildrop-2.0.4 (the current
version in pkgsrc)?  Thanks!